Subject: Re: linux-next: manual merge of the arm tree

From: Tony Lindgren <[email-masked]>
Date: Tue, 14 Oct 2008 13:08:05 -0700

* David Brownell <[email-masked]> [081014 11:53]:
> On Tuesday 14 October 2008, Russell King wrote:
> > Since the OMAP updates I merged from Tony are already broken due to
> > missing definitions, and I'm not getting any response from Tony on
> > fixing those,

I just sent you a fix for that few hours ago.

> Probably has to do with his travel plans, which he mentioned
> last week (Thursday?).  I think he's back online in the next
> day or two.
> 
> 
> > I will be dropping the problematical updates so we can 
> > at least keep mainline OMAP in a buildable state.  That seems to mean
> > dropping the new OMAP3 support.

Yes, I'm back online. And please don't drop these patches, sounds
like this is a trivial merge issue.

Regards,

Tony